Subject: Re: bug#31718: 26.1; Strange behavior of `cond'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 16 Jun 2018 18:20:43 +0300

> Cc: [email-masked], Ikumi Keita <[email-masked]>,
>  Vibhav Pant <[email-masked]>, Noam Postavsky <[email-masked]>,
>  Andreas Schwab <[email-masked]>, Jay Kamat <[email-masked]>,
>  Eli Zaretskii <[email-masked]>, Pierre Téchoueyres
>  <[email-masked]>, Héctor Enríquez Ramón
>  <[email-masked]>, "Basil L. Contovounesios" <[email-masked]>
> From: Paul Eggert <[email-masked]>
> Date: Sat, 16 Jun 2018 08:10:02 -0700
> 
> Given the practical consequences of this bug I expect the bug fix
> should be backported into the emacs-26 branch too.

Could you explain why?  I'm not necessarily opposed, but AFAIU this
was Emacs's behavior since day one, so it isn't a recent regression.
Am I mistaken?